Search Results

There are 1 CVE entries that match your search.
Name Description
CVE-2004-0757 Heap-based buffer overflow in the SendUidl in the POP3 capability for Mozilla before 1.7, Firefox before 0.9, and Thunderbird before 0.7, may allow remote POP3 mail servers to execute arbitrary code.
  
You can also search by reference using the CVE Reference Maps.
For More Information:  cve@mitre.org